{
    "version": "0.302",
    "date": "2026-02-22",
    "checksum_zip": "sha256:9a105e21eefa97b885d75f000be958e0604f119a01f0266ffc8ecdb34b346a7c",
    "files": {
        "modified": [
            "autoload/Domain/Attribute/AttributeRepository.php",
            "autoload/Domain/Product/ProductRepository.php",
            "autoload/api/ApiRouter.php",
            "autoload/api/Controllers/DictionariesApiController.php",
            "autoload/api/Controllers/ProductsApiController.php"
        ],
        "added": [],
        "deleted": []
    },
    "directories_deleted": [],
    "sql": [],
    "changelog": "NEW - REST API wariantow produktow (CRUD), slownik atrybutow, filtrowanie po atrybutach, wzbogacone atrybuty z tlumaczeniami"
}
